﻿.view-audiologytoday-year h2{display:none;}
.view-brochures .post{min-height:150px;margin-top:0;}
.view-brochures .col-md-6 .post{margin-top:0;}
.view-charts-posters .post img{width:100px;}
.view-tip-of-the-month .views-exposed-form .views-exposed-widget{max-width:200px;}
.view-tip-of-the-month .selector span{width:100px !important;}
.node-teaser h3,.view-mode-compact_teaser h3{margin-top:0;}
.view-publication-articles .views-row{padding:10px 0;}
.view-audiologytoday-year .attachment-before{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .issue{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .events{margin-bottom:0;}
.view-audiologytoday-filtered-archives .read-online-articles a.btn{border-radius:0;}
.view .progress-disabled{float:none;}


#header .toggle-menu { position: absolute; top: 10px; left: 0; }

#header .toggle-menu img { width: 22px; }

	.forum_blog_bg2 {
		background-color: white;
	}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#menuSlider div.topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;margin:0;padding:0;border:0;width:100%}

#menuSlider table .topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;padding-left:2px;}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.page-title-bar-05 .tm-button-wrapper {
  text-align: center;
}


.tm-button-wrapper {
  font-size: 0;
}


.tm-button-group .tm-button-wrapper {
  padding: 10px;
}
.view-content .views-field-edit-node,.view-content .views-field-delete-node{margin-right:8px;margin-top:8px;display:inline-block;}
.view-content .views-field-edit-node a,.view-content .views-field-delete-node a,a.edit-link{background:#EFEDEB;padding:4px;display:inline-block;text-decoration:none;}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}


.navbar-toggle.collapsed .icon-bar {
	background-color: #2b292c;
	width: 25px;
    height: 3px;
}

.links-button.collapsed .glyphicon-plus:before, .service-buttons.collapsed .glyphicon-plus:before {
    content: "\2b";
}

.sjdlht{ display:none;}

.sjdlht .hdxm{ font-size:20px; color:#fff;  display:inline;}

.sjdlht .hdxm a{ color:#fff;}

.sjdlht  .gd{ font-size:14px; color:#fff; display:block;}

.sjdlht  .gd a{ color:#fff;}
#slider .slide .slider-details .title{color:#555;font-weight:600;text-align:left;font-size:2.9rem;display:block;margin-bottom:1rem}
.imageText2ColImageBelow .box .title{font-size:1.6rem;font-weight:700}
.imageText4ColImageBelow .box .title{font-size:1.6rem;font-weight:700}
main .boxCategories .title{background-color:#333;color:#fff;text-transform:uppercase;font-size:1.5rem;padding:1rem;text-align:center}
.scheduler .title{font-size:2rem;font-weight:600;color:#555;margin-bottom:2rem}
.textwidget p{padding:0 0!important;margin:0 0!important}

#logo a { color: #666 }

#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
}


#categories-three .cat-list {width:30%; margin:0 2% 20px 0; padding:10px 1%; float:left; background:#f8f8f8;}

#categories-four .cat-list {width:21.5%; margin:0 2% 20px 0; padding:10px 1%; float:left; background:#f8f8f8;}
.cookie-bar-bar .ctcc-inner{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;position:relative}
.cookie-bar-bar .float-accept .ctcc-inner{-webkit-justify-content:space-between;justify-content:space-between}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


#head #menu { z-index: 990; display:table; float:right; padding-right: 35px; }


#head #menu UL { top:53px; list-style: none; margin: 0; padding: 0; float:right;}

#head #menu UL LI { margin: 0; padding: 0; display:table-cell;}


#head #menu UL LI A { display: table-cell; margin: 0 0 0 0; padding: 0 20px 0 20px; font-size: 16px; line-height: 20px; color: #000; text-align: right; text-decoration: none; }

#head #menu UL LI A:HOVER { color: #333; }


#head #menu UL LI A.social { font-size: 26px; line-height: 26px; padding: 2px;  color: #000; text-decoration: none; }

        #head #menu UL LI A.active { color: #000; background-color: #FFF; }
.one-half-image .content-container{margin:0;padding:60px 30px 0}
.one-half-image .content-container p{margin-left:0}
.img-responsive{width:100%}
.img-responsive-mw{max-width:100%;height:auto}
